## rt-extension-customfieldsonupdate 1.02

=== debian/changelog ===
rt-extension-customfieldsonupdate (1.02-1) unstable; urgency=medium

  * New upstream version
    - makes it compatible with current RT version. (Closes: #857748)
  * Depends on libmodule-install-perl

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 26 Mar 2017 16:34:06 +0900

rt-extension-customfieldsonupdate (0.01-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with '.' removed from perl's @INC":
    call perl with "-I." in debian/rules.
    (Closes: #834354)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2016 21:08:05 +0200
