=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 9.20120312)
 Build-Depends-Indep: perl
+ , libmodule-install-rtx-perl
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/lurdan/rt-extension-customfieldsonupdate.git
 Vcs-Browser: https://github.com/lurdan/rt-extension-customfieldsonupdate/tree/dpkg
