## rt-extension-customfieldsonupdate 1.03

=== debian/changelog ===
rt-extension-customfieldsonupdate (1.03-3) unstable; urgency=medium

  * Remove KURASHIKI Satoru from Uploaders as requested on:
    https://alioth-lists.debian.net/pipermail/pkg-request-tracker-maintainers/2023-October/005189.html
    thank you for your work on this package.
  * Update Standards-Version: 4.7.2 (no changes).
  * Update d/copyright.
  * Drop support for request-tracker4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 14:40:57 +1300

rt-extension-customfieldsonupdate (1.03-2) unstable; urgency=medium

  * New Standards-Version: 4.6.2 (no changes).
  * Drop deprecated fields from d/upstream/metadata.
  * Update d/copyright.
  * Reintroduce support for request-tracker4, as we still have it in Bookworm.
  * Drop patch debianize_readme.diff and instead provide a README.Debian file.
  * Ensure we can build source after successful build.
  * Drop -common package.
  * Enable autopkgtests.
  * Upload to unstable.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 28 Aug 2023 23:28:43 +1200

rt-extension-customfieldsonupdate (1.03-1) experimental; urgency=medium

  [ Andrew Ruthven ]
  * New upstream release.
  * Build for RT4 & RT5.
  * Add patch debianize_readme.diff to use Debian paths in the documentation.
  * Use debhelper compat 13
  * New Standards-Version: 4.5.1
  * Add myself and Dominic as Uploaders.
  * Depend on version of libmodule-install-rtx-perl which supports RT5.
  * Add Rules-Requires-Root: no to control.
  * Update debian/copyright.
  * Add debian/upstream/metadata.

  [ Dominic Hargreaves ]
  * Update Vcs-* fields to point to Salsa
  * Add Replaces/Breaks on earlier RT4 package
  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:33:03 +0000
