=== debian/control ===
Source: rt-extension-customfieldsonupdate
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
    Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
 , libmodule-install-rtx-perl (>= 0.42-1~)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-customfieldsonupdate
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-customfieldsonupdate.git
Homepage: https://metacpan.org/release/RT-Extension-CustomFieldsOnUpdate
Rules-Requires-Root: no

Package: rt5-extension-customfieldsonupdate
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker5,
 perl,
Breaks: rt4-extension-customfieldsonupdate (<< 1.03-1~), rt-extension-customfieldsonupdate-common (<< 1.03-2)
Replaces: rt-extension-customfieldsonupdate-common (<< 1.03-2)
Description: edit ticket's custom fields on reply/comment (for RT5)
 This extension adds often requested feature for Request Tracker 5 - update of
 ticket's custom fields on reply and comment.
