=== debian/watch ===
version=4
https://metacpan.org/release/RT-Extension-CustomFieldsOnUpdate   .*/RT-Extension-CustomFieldsOnUpdate-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
